--
-- $Id$
--
-- Prefix voor kunst objecten omzetten van KUNST- naar K-

DEFINE thisfile = 'PNBR#36604.SQL'
DEFINE dbuser   = '^PNBR'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE ins_deel
   SET ins_deel_omschrijving = REPLACE (ins_deel_omschrijving, 'KUNST-', 'K-')
 WHERE ins_srtdeel_key = 41;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
